/*
Theme Name:     GeoCurrents Child
Author:         K&J Web Productions                      
Author URI:     http://kjproductions.com                
Template:       arthemia-premium                             
*/

@import url("../arthemia-premium/style.css");

.container {max-width:970px !important;}
#sidebar{font-size: 11.5px;}
body {font: 100% Arial, Helvetica; color:#333333;}
#content{font-size: 13px; line-height:1.75em; width:61.9%; padding:1.5%;}

#head {padding: 10px 10px 5px 10px;}
#head #logo, ul#social-icons li a, #master-map-header {transition: opacity 0.5s; -moz-transition: opacity 0.5s; -webkit-transition: opacity 0.5s;}
#head #logo {width: auto;}
	#head #logo:hover {opacity: 0.7;}
#head .right {width: auto;}
	#head #subscribe {float: left; margin-right: 120px;}
		ul#social-icons li {border-bottom: none; width: 32px; word-wrap: normal; margin: 0; padding: 0; float: left;}
		ul#social-icons li a {background: url('images/social-sprite.png') no-repeat 0 0; width: 32px; height: 32px; display: block;}
			ul#social-icons li.rss a { background-position: 0px 0px;  } 
			ul#social-icons li.facebook a { background-position: 0px -42px;  } 
			ul#social-icons li.twitter a { background-position: 0px -84px;  } 
			ul#social-icons li.youtube a { background-position: 0px -126px;  } 
			ul#social-icons li.email a { background-position: 0px -168px;  }
				ul#social-icons li a:hover {opacity: 0.6;}
	#master-map-header {float:right;}
		#master-map-header:hover {opacity: 0.7;}
	.social-buttons {color: gray;}
#search {float: right;}
	#cse-search-box input[type="text"] {padding:0px;}

#navbar {background: url(images/navbar.png) no-repeat !important; height:25px;}

#headline {line-height:18px;}
#headline h1.title {font: 18px Arial;font-weight: bold;letter-spacing: -0.05em;line-height: 1em;padding-bottom: 5px;padding-top: 5px;margin-top: 0px;}
#headline div.meta {padding: 4px 0px 4px 0px;font-size: 10px;margin-bottom:0px;}
	#top .label {font: 16px Arial;font-weight: bold;text-transform: none;letter-spacing: -0.05em;line-height: 0.9em;display: block;padding-bottom: 0px;padding-top: 15px;}

#featured .jcarousel-skin-arthemia {clear:both;}	
#featured .jcarousel-list li {line-height:1em;}
#featured .jcarousel-skin-arthemia .jcarousel-next-vertical, #featured .jcarousel-skin-arthemia .jcarousel-prev-vertical {bottom:-10px;}

.sidebar-ads {width:310px;float:right;margin-bottom:10px;padding:10px;background:#fff;position: relative;z-index: 0;}
	p#sponsor-title {font-size: 1.5em;color: grey;margin-top: 0px;margin-bottom: 0px;}
	p.sponsor-text {font-size: 1.2em;text-align: center;margin-top: 0px;}
#sidebar-top{overflow:visible; clear:both;}
p.random-post-title {margin: 15px 0;}
#sidebar #sidebar-ads .ad {margin-bottom: 10px; z-index: -25;}

h3.labelhome {font: 16px Arial;font-weight: bold;text-transform: none;letter-spacing: -0.05em;line-height: 0.9em;display: block;padding-bottom: 0px;padding-top: 5px;}
h3.title{font: 14px Arial;font-weight: bold;margin: 0;}
h3#infotitle { font-size: 20px; padding-bottom: 5px; }
h3.label {font: 12px Arial;margin-bottom: 3px;color: #303030;font-weight: bold;}

.categorybar {width: 17.9%; padding: 0.5% 1% 1.6% 1%;}
	.categorybar span.cat_title {text-transform: none;margin: 0;font-weight: bold;font-size: 16px;letter-spacing: -0.05em;}

.news_map_home {width: 920px;border-top: 0px solid #333333;margin-bottom: 10px;padding: 5px 10px 15px 10px;background: #fff;cursor: pointer;}
.events-map-home .big-map-post-badge img {width: 70px;height: 70px;}
	.events-map-home .big-map-back {display: none;}
	.events-map-home .big-map-back2 {display: none;}
		.event-post-footer {border-top:1px solid #e2e2e2;padding-top: 5px;}	
	
#paged-list .onecolumn {line-height: 1.5em;padding: 10px 0px;margin: 0;}
		
.comments-rules {border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;margin-top: 12px;}

.entry img {border: 0px;}	

.print-pdf {float:right; margin-bottom: -15px; margin-top: -3px !important;}

.wp-caption {background-color: #F3F3F3;border: 0px solid #000000;margin-bottom: 10px;padding-top: 4px;text-align: center;}
	.wp-caption.alignleft {margin: 0 10px 10px 0;}
	.wp-caption img {margin: auto;}
	.wp-caption-text {font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}

#stats {margin-bottom: 15px;padding: 8px 0px;font: 11px Arial;display: block;border-bottom: 1px solid #e2e2e2;font-weight: bold;}

.social-single {width: 100%;margin-bottom: 0px;}
	.social-single td {vertical-align: top;margin-right: 5px;}
	.social-buttons.end-post {margin-bottom: 20px;}
#single-end-post-ad {width: 468px; margin: auto; max-width: 100%;}

#single_head {background: #fff; padding: 15px 30px 20px 20px;}

h3.nr_title {font-size:16px;}
span.nr_text {font-size:13px;}

td.related-posts {width: 250px;} /*used in old table layout */
.related-posts .nrelate_default .nr_title {font-size: 20px;}
#prev-next-post {text-align: center; padding-bottom: 10px;}

#front-list h4.video-title {font-size: 1.2em; font-weight: bold; padding: 10px 0; color: #606060;}
#front-list .more-info {font-weight: bold; text-align: right;}

#footer {font-size:11px;}
	.footer_box {float: right;background-color: #fff;width: 280px;height: 140px;border: 1px solid #AFAEC0;margin: 18px, 10px, 24px, 10px;padding: 10px;color: black;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
	.footer_box h4 {text-align: center; font-weight: bold;font-size:12px;}
	.footer_box p {margin:15px 0;}
	
	.cat_title, #gallery h3, #front-popular h3 {text-transform:none;}

#random-wrapper span a img.colabs-image {opacity: 1.0;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
#random-wrapper span a img.colabs-image:hover {opacity: 0.7;}

#front-popular .clearfloat {border-left: none;}

table{border-bottom:none;margin:0px;}
td {border-top: none; padding: 0px; border-right: none; border-left: none; padding-left:0px;}
.ie7 .clearfloat {display:block;}

.btn-navbar {width:97%; border:none;background-color:transparent;background-image:none;box-shadow:none;}

div#gallery #video {
	display: none;
}
div#gallery #random {
	width: 100%;
	float: none;
}
div#random-wrapper span {
	width: auto;
	margin-right: 1.9%;
}

.bottom-post-ad {
	text-align:center;
	margin: 10px auto;
	width: 468px;
	height: 60px;
}

.sidebar-ads .ad .adsbygoogle, .bottom-post-ad .adsbygoogle {
	width: 100%;
}

@media only screen and (min-width: 981px) {
	#sidebar { width: 34%; }
	.sidebar-ads { width: auto; }
	.sidebar-ads .ad, .sidebar-ads .ad .adsbygoogle {
		width: 300px;
		height: auto;
		margin: auto;
	}
}

@media only screen and (max-width: 980px) {
	.news_map_home { width: 98%; }
	.sidebar-ads { width: 100%; box-sizing: border-box; }
	.sidebar-ads .ad .adsbygoogle {
		width: 250px;
		height: 250px;
		margin: auto;
	}
}

/* #Responsive For Tablet
================================================== */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	#head #subscribe {margin-right:30px;}
	
	body #navbar { background:#1A1A1A !important; height:auto;}
}

/*  #Responsive Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
	#master-map-header {display:none;}
	#head #subscribe {display:none;}
	#head {text-align:center;}
	#head #logo {float: none;}
	#middle {display:none;}
	#content #stats .right {float:right;}
	.social-single td.second-last {display:none;}
	.social-single td.last {display:none;}
	#sidebar{display:none;}
	body #front-popular .clearfloat {width:30.4%;}
	.footer_box {display:none;}
	#footer #footer-right {float:right;}
	body #navbar { background:#1A1A1A !important; height:auto;}
	.news_map_home {display:none;}
	.sidebar-ads .ad {
		display: none;
	}
}

/* #Responsive For Mobile(Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.social-single td.second-last {display:inline;}
}

@media only screen and (max-width: 480px) {
	.bottom-post-ad {
		width: 320px;
		height: 100px;
		margin: 10px auto;
	}
}